[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8



[BRAKE_0]

NAME=glassrtl_a_SUB0
COLOR=340,2,0
OFF_COLOR=30,0.2,0



[BRAKE_1]

NAME=taillightchmsl_a_SUB0
COLOR=190,8,3

OFF_COLOR=0.0,0.0,0.0


[BRAKE_2]

NAME=glassltl_a_SUB0
COLOR=340,2,0
OFF_COLOR=30,0.2,0




[LIGHT_0]

NAME=headlightl_a_SUB12
COLOR=800,800,850



[LIGHT_1]

NAME=Box002

COLOR=1.5,1.5,2.4



[LIGHT_2]

NAME=ARROW_SPEED_MESHq_SUB1

COLOR=1.5,0.9,0.9



[LIGHT_3]

NAME=ARROW_WATER_TEMP_MESH_SUB0

COLOR=1.5,0.9,0.9



[LIGHT_4]

NAME=ARROW_FUEL_MESH_SUB0

COLOR=1.5,0.9,0.9



[LIGHT_5]

NAME=LIGHT_INDICATOR

COLOR=0,60,0



[LIGHT_6]

NAME=headlightr_a_SUB10
COLOR=130,130,140

OFF_COLOR=50,50,80



[LIGHT_7]

NAME=headlightl_a_SUB0
COLOR=100,100,120


[LIGHT_8]

NAME=headlightl_a_SUB10
COLOR=130,130,140

OFF_COLOR=50,50,80



[LIGHT_9]

NAME=headlightr_a_SUB0
COLOR=100,100,120



[LIGHT_10]

NAME=headlightr_a_SUB12
COLOR=800,800,850

[LIGHT_11]

NAME=headlightl_a_SUB4
COLOR=120,50,0
PITLINE=1
SPECIAL=1

[LIGHT_12]

NAME=headlightr_a_SUB4
COLOR=120,50,0
PITLINE=1
SPECIAL=1

[LIGHT_13]

NAME=taillightr_a_SUB4
COLOR=120,50,0
PITLINE=1
SPECIAL=1

[LIGHT_14]

NAME=taillightl_a_SUB4
COLOR=120,50,0
PITLINE=1
SPECIAL=1